QT.Syndication.VERSION = 5.116.0
QT.Syndication.MAJOR_VERSION = 5
QT.Syndication.MINOR_VERSION = 116
QT.Syndication.PATCH_VERSION = 0
QT.Syndication.name = KF5Syndication
QT.Syndication.module = KF5Syndication
QT.Syndication.defines = 
QT.Syndication.includes =  /usr/pkg/include/Syndication
QT.Syndication.private_includes =
QT.Syndication.libs = /usr/pkg/lib
QT.Syndication.depends = 
QT.Syndication.module_config = 
